curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/organizations/{organizationId}/oidc-applications \
--header 'Authorization: Bearer <token>'[
{
"applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "<string>",
"displayName": "<string>",
"isEnabled": true,
"scopes": [
"<string>"
],
"childOrganizationTypeCounts": {},
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Token types: APP, USER | Required scopes: oidc:app:write
curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/organizations/{organizationId}/oidc-applications \
--header 'Authorization: Bearer <token>'[
{
"applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "<string>",
"displayName": "<string>",
"isEnabled": true,
"scopes": [
"<string>"
],
"childOrganizationTypeCounts": {},
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The organization ID.
Was this page helpful?